 ///** list entry **///
.xt_blog_post_list {
padding: 7px;
}
.xt_item {
border: 1px solid #ddd;
padding: 7px;
margin: 7px 0;
position: relative;
color: #666;
clear: both;
min-height: 60px;
}
.xt_item h2 {
font-size: 14px;
}
.xt_item .xt_heading {
margin: 2px 0 5px 0;
}
.thumb img {
width: 50px;
height: 50px;
padding: 3px 7px 3px 3px;
}
.xt_heading {
font-weight: bold;
}
.thumb {
float: left;
}
.xt_list_tags a{
color: #666;
}
.description {
display: block;
color: #333;
}
.xt_blog_entry_created, .xt_blog_entry_time, .xt_blog_comments_number {
display: inline-block;
padding: 0 5px 0 0;
}
.xt_blog_entry_created a, .xt_blog_entry_time a, .xt_blog_comments_number a {
color: #666;
}
.breadcrumb {
padding: 7px;
margin: 7px 0;
border: 1px solid #ddd;
}
.xt_showing_tag, .xt_showing_searchbox, .xt_error {
padding: 7px;
margin: 0;
font-weight: bold;
border: 1px solid #ddd;
}
.xt_showing_searchbox {
text-align: center;
}

/* post entry */
#xt_post_content {
border: 1px solid #ddd;
margin: 7px 0;
padding: 7px;
}
#xt_post_content ol li{
list-style: decimal;
margin-left: 20px;
}
#xt_post_content img {max-width:100%;height:auto;
}
 
#xt_post_content img {max-width:90%;
} 

.xt_blog_date, .xt_text_created{
padding: 7px 7px 7px 0;
display: inline-block;
color: #666;
margin: 0;
}
 
.xt_blog_date a, .xt_text_created a{
color:#666;
} 
.xt_blog_date {
padding: 7px;
}
h1.xt_blog_title {
font-size: 18px;
color: #117ac9;
}
.xt_share{
padding: 3px 0px;
}
.xt_share a{
display: inline-block;
}
.xt_social {
padding: 3px 0px;
}
.xt_share .fb {
background: #3b5998;
padding: 3px 7px;
margin: 2px;
color: #fff;
}
.xt_share .tw {
background: #4099ff;
padding: 3px 7px;
margin: 2px;
color: #fff;
}
.xt_share .gp {
background: #c0361a;
padding: 3px 7px;
margin: 2px;
color: #fff;
} 
/* paging */

/*** other post ***/

#random-post, .related-post {
border: 1px solid #ddd;
margin: 7px 0;
}

#random-post .xt_item, .related-post .xt_item {
border: 0px;
border-bottom: 1px dotted #ddd;
padding: 7px 0;
margin: 7px;
color: #666;
position: relative;
clear: both;
min-height: 55px;
}

.related-post .xt_item {
min-height: 16px;
padding: 3px;
}

#random-post .thumb {
}
#random-post .thumb img {
width: 50px;
height: 50px;
}
#random-post .xt_item:last-child, .related-post .xt_item:last-child {
border: 0;
}

#random-post .xt_heading {
display: block;
} 

#random-post .xt_heading a {
font-weight: bold;
} 

.related-post .xt_heading{
font-weight: normal;
} 
 
#random-post-title, .related-post-title {
background:#fff url(/images/icons/bg.jpg) repeat-x;
margin:7px 7px 12px;
padding:0;
position:relative;
}
#random-post-title h3, .related-post-title h3 {
font:normal bold 14px Arial, sans-serif;
height:23px;
line-height:23px;
margin:0 0;
padding:0 10px;
background:#117AC9;
color:#ffffff;
display:inline-block;
border-right:5px solid #fff;
transition:all 0.25s;-moz-
transition:all 0.25s;-webkit-
transition:all 0.25s;
}

/* list comment */
.xt_blog_comments_title {
text-transform: uppercase;
margin: 7px 0;
}
.xt_blog_comment {
border: 1px #ddd solid;
padding: 7px;
margin: 7px 0;
}
.xt_blog_comment_author {
border-bottom: 1px dotted #ddd;
min-height: 42px;
}
.xt_comment_thumb {
}
.xt_comment_thumb_img {
float: left;
padding: 0 7px 7px 0;
 
}
.xt_comment_author {
display: block;
font-weight: bold;
}
.xt_blog_comment_date {
display: block;
color: #666;
}
.xt_blog_comment_message {
padding: 7px 0;
}
.xt_blog_comment_message p{
margin: 0;
padding: 0;
}

/* comment form */
.xt_blog_write_a_comment {
margin: 7px 0;
}
.xt_blog_write_a_comment_title {
background:#117ac9;
margin:0;
padding: 7px;
position:relative;
color: #fff;
}
.xt_blog_comment_box_form {
border: 1px solid #ddd;
border-top: 0;
margin: 0 0 7px 0;
padding: 7px;
}
.xt_input input, 
#xtblog_comment_msg {
border: 1px solid #ddd;
padding: 5px;
margin: 2px;
width: 85%;
}
.xt_button {
background: #117ac9;
padding: 5px;
margin: 2px;
font-weight: bold;
color: #fff;
border: 1px solid #117ac9;
}
.xt_label {
color: #666;
padding: 2px;
}

/* bottom bar */
#bottom-bar {
margin: 0;
padding: 7px;
background: #333;
color: #ddd;
border-top: 3px solid #117ac9;
}
#bottom-bar a {
color: #ddd;
}
#bottom-bar-left,
#bottom-bar-center,
.bottom-bar-right {
margin-bottom: 7px;
}
#bottom-bar-left ul li,
.bottom-bar-right ul li{
padding: 7px 2px;
border-bottom: 1px dotted #666;
}
#bottom-bar-center ul li {
padding: 7px 1px 7px 0;
display: inline-block;
margin: 1px 3px 1px 0;
}
#bottom-bar-left ul li:last-child,
.bottom-bar-right ul li:last-child,
#bottom-bar-center ul li:last-child {
border: 0;
}
 
.navigation-menu, .contact, .blogroll, .tag_category h3 {
padding: 7px 2px;
border-bottom: 2px solid #666;
text-transform: uppercase;
}
.navigation-menu h3{
}
.tag_category ul li {
display: inline-block;
background: #222;
color: #fff;
font-weight: bold;
padding: 0;
margin: 1px 1px 1px 0;
border: 0;
border-bottom: 0px solid #ccc;
}
.tag_category ul li a{
background: #0085cc;
color: #fff!important;
padding: 7px;
margin:0;
}
/* footer */
#footer {
background: #222;
color: #eee;
padding: 10px;
text-align: center;
margin: 0;
position:relative;
overflow: hidden;
}
#footer a {
color: #eee;
}
.powered, .copyright {
display: block;
padding: 5px;
}
.xt_pagination { background:#fff;font-weight: bold;margin:0;border-bottom:5px solid #ccc;padding:7px;border-right:5px solid #ccc;border-left:5px solid #ccc;border-top:4px solid #ccc;text-align:center;}

.xt_pagination a {padding: 1px 5px 1px;margin:6px 1px 6px 1px;color:#333;background: #fff;border:1px solid #333;}

.selected {padding: 1px 5px 1px;margin:6px 1px 6px 1px;background: #333;border: 1px solid #333;color:#fff;}

.filelist_paging { background:#fff;font-weight: bold;margin:0;border-bottom:5px solid #ccc;padding:7px;border-right:5px solid #ccc;border-left:5px solid #ccc;border-top:4px solid #ccc;text-align:center;}

.filelist_paging a {padding: 1px 5px 1px;margin:6px 1px 6px 1px;color:#333;background: #fff;border:1px solid #333;}

.filelist_paging span {padding: 1px 5px 1px;margin:6px 1px 6px 1px;background: #333;border: 1px solid #333;color:#fff;}

.filelist_paging b {padding: 1px 5px 1px;margin:6px 1px 6px 1px;background: #333;border: 1px solid #333;color:#fff;}